body{
  background:#f6f9ff;
}
/*zg_banner*/

.zg_banner{
  height:877px;
  background:url(./../images/banner_word.jpg) no-repeat center top;
  position:relative;
  overflow: hidden;
}
.banner_con{
  height:877px;
  position: relative;
}
.banner_con_left{
  width: 716px;
  float:left;
  height:877px;
  position: relative;
}
.banner_con_left .banner_word1{
  width:344px;
  height:30px;
  display: block;
  padding:142px 0 35px;
}
.banner_con_left .banner_word2{
  width:531px;
  height:84px;
  display: block;
  padding:0px 0 27px;
}
.banner_con_left .banner_word3{
  width:631px;
  height:169px;
  display: block;
}
.banner_con_left .banner_pic{
  width:228px;
  height:120px;
  display: block;
  position: absolute;
      left: 528px;
    top: 310px;
}
.banner_con_right{
  width:424px;
  float:right;
  height:396px;
  background: url(./../images/banner_right_bk.png) no-repeat center 123px;
  padding-top: 137px;
}
.banner_con_right p.die_time{
  height:66px;
  line-height:66px;
}
.banner_con_right p.die_time span{
  width:22px;
  height:32px;
  display:inline-block;
  line-height:32px;
  font-size: 21px;
  color: #4e2b2e;
  font-weight:bold;
  text-align: center;
  vertical-align:middle;
}
.banner_con_right p.die_time span.span1{
  margin-left:253px;
}
.banner_con_right p.die_time span.span2{
  margin-left:3px;
}
.banner_con_right p.die_time span.span3{
  margin-left:35px;
}
.banner_con_right p.die_time span.span4{
  margin-left:4px;
}
.right_con{
  width: 100%;
}
.right_con img.title1{
  display: block;
  margin: 0 auto;
  width: 184px;
  height:37px;
  display: block;
  padding:31px 0 11px;
}
.right_con img.title2{
  display: block;
  margin: 0 auto;
  width: 184px;
  height:39px;
  display: block;
  padding:25px 0 11px;
}
.right_con p.right_text{
  line-height:42px;
  text-align: center;
  font-size:42px;
  color: #333333;
  font-weight:bold;
}
.right_con p.right_text span{
  font-size: 24px;
}
#submit{
	display: block;
	width: 251px;
	margin:  0 auto;
}

/* zg_ts */
.zg_ts{
  margin-top: -290px;
  position: relative;
  z-index: 111;
  padding-bottom:50px;
}
.ts_con{
  height:257px;
  position: relative;
  background:url(./../images/ts_bk.png) no-repeat center center;
  z-index: 1;
}
.ts_list{
  height:171px;
  width: 800px;
  padding-top:52px;
  margin: 0 auto;
}
.ts_list li{
  width: 200px;
  height:171px;
  float:left;
}
.cx_con{
  width: 1200px;
  background: #fff;
  padding-bottom:40px;
  -moz-box-shadow:1px -5px 17px #C3C5EF; 
  -webkit-box-shadow:1px -5px 17px #C3C5EF; 
  box-shadow:1px -5px 17px #C3C5EF;
  border-radius:20px;
  margin-top:-30px;
  position: relative;
  z-index:10;
}
.cx_con img.tsPic{
  width:152px;
  height:257px;
  position:absolute;
  left:1038px;
  top: -133px;
  z-index: 2;
}
.my_btn_wrap{
  height:41px;
  padding: 40px 0;
  position: relative;
  z-index: 222;
}
.my_btn_wrap .btn_wrap_right{
  width:583px;
  float:right;
  padding-right:59px;
}
.my_btn_wrap .btn_wrap_right_1 a{
  display: block;
  width: 127px;
  height:41px;
  background:url(./../images/btn_pic1.png) no-repeat center center;
  float:right;
  margin-left:30px;
  cursor: pointer;
  position: relative;
  z-index: 222;
  transition: all 1s;
}
.my_btn_wrap .btn_wrap_right_1 a:hover{
  transform: translateY(-8px);
}
.my_btn_wrap .btn_wrap_right_1 a#register{
  background:url(./../images/btn_pic2.png) no-repeat center center;
}
.my_btn_wrap .btn_wrap_right_2{
  display: none;
}
.my_btn_wrap .btn_wrap_right_2 a{
  display: block;
  width: 127px;
  height:41px;
  float:right;
  margin-left:30px;
  cursor: pointer;
  position: relative;
  z-index: 222;
}
.my_btn_wrap .btn_wrap_right_2 a.quit_btn{
  display: block;
  width: 127px;
  height:41px;
  background:url(./../images/btn_pic3.png) no-repeat center center;
  float:right;
  margin-left:30px;
  cursor: pointer;
  transition: all 1s;
}
.my_btn_wrap .btn_wrap_right_2 a.quit_btn:hover{
  transform: translateY(-8px);
}
.my_btn_wrap .btn_wrap_right_2 a.info_btn{
  display: inline-block;
  width: 236px;
  height: 41px;
  line-height: 41px;
  color: #333;
  text-align: left;
  font-size: 20px;
  margin: 0 10px;
  padding-left: 60px;
  transition: all 0.3s;
  text-align:right;
}
.select_content{
	width:1050px;
	margin: 0 auto;
}
.select_content li {
    padding-left:29px;
    margin-bottom: 26px;
    width: 480px;
}

.fl{
	float: left;
}
.fr{
	float: right;
}

.select_content li label {
    background: url(../images/lable_bg.png)no-repeat 0px 0px;
    font-size: 22px;
    color: #333333;
    padding: 3px 0 0 5px;
    display: inline-block;
    margin-right: 15px;
    color: #3a3451;
    font-weight:bold;
    width: 105px;
    float: left;
}
.select_content li input ,.select_content li select{
    background: #f5f6f8;
    border: 1px solid #dcdcdc;
    border-radius:10px;
    width: 350px;
    height: 56px;
    border: none;
    outline: none;
    text-indent: 20px;
    font-size: 20px;
    color: #333333;
}
p.my_tip{
  height:31px;
  padding-left:60px;
  background:url(./../images/icon_pic1.png) no-repeat 100px center;
  line-height:22px;
  font-size:19px;
  color: #666666;
  text-align: center;
  margin-bottom: 20px;
}
p.my_tip strong{
  color: #333;
}
.tab_wrap {
  margin: 0 auto;
  width: 1180px;
}
.my_table {
  width: 100%;
  text-align: center;
  overflow: hidden;
  border:1px solid #3e57ea;
  margin-top: 34px;
}
.my_table th {
  height: 40px;
  background: #3e57ea;
  border:1px solid #3e57ea;
  color: #fff;
  font-size: 16px;
  width: 10%;
  font-weight:normal;
  padding: 10px 0;
}
.my_table tr .th1{
  width:8%;
}
.my_table tr .th2{
  width:8%;
}
.my_table tr .th3{
  width:15%;
}
.my_table tr .th4{
  width:10%;
}
.my_table tr .th5{
  width:10%;
}
.my_table tr .th6{
  width:12%;
}
.my_table tr .th7{
  width:8%;
}
.my_table tr .th8{
  width:8%;
}
.my_table tr .th9{
  width:6%;
}

.my_table td {
  height: 50px;
  color: #000;
  font-size: 15px;
  background: #fff;
  border:1px solid #3e57ea;
  padding: 20px 0;
}
.result_tip{
  text-align: center;
  color: #333;
  line-height:30px;
  font-size:16px;
}
.choose {
  display: inline-block;
  width:50px;
  height:32px;
  background: url(../images/icon_choose.png) no-repeat center center;
  cursor: pointer;
}
.choose.active {
  background: url(../images/icon_choose1.png) no-repeat center center;
}
#canvasDiv{
  width: 1200px;
  margin: 40px auto 0;
}

.right_flex{
  width:74px;
  height:156px;
  position:fixed;
  right:0;
  top:50%;
  margin-top:-78px;
  background:url(./../images/right_nav.png) no-repeat center center;
  cursor:pointer;
  z-index:9998;
}
.right_flex.active{
  z-index:10000;
}
.right_flex .chooseNum{
  width:34px;
  height:34px;
  position:absolute;
  left:-17px;
  top:-17px;
  background:url(./../images/num_bk.png) no-repeat center center;
  line-height:34px;
  text-align:center;
  font-size:22px;
  color: #fff;
  font-weight:bold;
}

.s3_con{
	padding: 80px 0 30px;
}
.yd_div{
  width:718px;
  height:208px;
  background:url(./../images/yd_img.png) no-repeat center center;
  position:fixed;
  right:0;
  top:50%;
  margin-top:-104px;
  z-index:9999;
  display:none;
}
.yd_div.active{
  z-index:10000;
}
.yd_div .yd_close{
   width:30px;
   height:30px;
   display:block;
   background:url(./../images/close_1.png) no-repeat center center;
   position: absolute;
   top:0;
   left:0;
   cursor:pointer;
}

.show_tip{
  width:539px;
  padding-bottom:72px;
  padding-top:30px;
  background:#fff url(./../images/show_tip_bk.png) no-repeat center bottom;
  position:fixed;
  left:50%;
  margin-left:-269px;
  top:50%;
  margin-top:-130px;
  z-index:39999999;
  border-radius:10px;
  display:none;
}
.tip_icon{
  width:64px;
  height:64px;
  margin:0 auto;
}
.tip_icon.success{
  background:url(./../images/success.png) no-repeat center center;
}
.tip_icon.error{
  background:url(./../images/error.png) no-repeat center center;
}
.tip_icon.warn{
  background:url(./../images/warning.png) no-repeat center center;
}
.show_tip_text{
  width:80%;
  margin:0 auto;
  line-height:30px;
  font-size: 22px;
  color: #333;
  text-align:center;
  padding-top:10px;
  padding-bottom:40px;
}
.show_tip_know{
  width:200px;
  height:40px;
  border-radius:20px;
  line-height:40px;
  text-align:center;
  display:block;
  margin:0 auto;
  background: #fd6d03;
  font-size:18px;
  color: #fff;
  cursor:pointer;
}

















/* sd_left_address */
.sd_left_address{
  width:70px;
  position:fixed;
  right:0;
  top: 50%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
    display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 10px #ccc;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  box-shadow:0 0 10px #ccc;
  background: #e60012;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #e60012;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #e60012;
  color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #e60012;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #e60012;
  color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #e60012;
  color: #fff;
}
.address_item_code_wrap {
  width: 150px;
  height: 150px;
  position: absolute;
  left: -179px;
  top: -42px;
  z-index: 99;
  display: none;
  border: 1px solid #e60012;
  border-radius:10px;
  padding:5px;
  background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #e60012;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  box-shadow: 0 0 5px #fff;
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(./../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #e60012;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url(./../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}




/* zg_nav */
.zg_nav{
  height: 95px;
  background: #d73218;
}
.zg_nav.active{
  position:fixed;
  left:0;
  bottom: 0;
  z-index:999;
}
.nav_con{
  height:95px;
  position: relative;
}
.nav_cover{
  width: 100%;
  background:#d73218;
  height:95px;
  position: absolute;
  left:0;
  top: 0;
  z-index: 3;
}
.nav_list{
  height:95px;
  float: left;
  width:715px;
}
.nav_list li{
  width: 149px;
  float: left;
  margin-right:24px;
  margin-top: -10px;
  position: relative;
  cursor: pointer;
  transition: all 0.5s;
}
.nav_list li:hover{
  margin-top: -23px;
}
.nav_list li.active{
  margin-top: -23px;
}
.nav_list li img.item_word{
  width: 126px;
  height:88px;
  position: relative;
  z-index:5;
}
.nav_list li img.trangle_pic{
  width:13px;
  height:25px;
  position:absolute;
  right:20px;
  top:-2px;
}
.btn_wrap{
  height:95px;
  float: left;
  width:172px;
  padding-left:113px;
  background:url(./../images/buy_title.png) no-repeat center left;
  position: relative;
  z-index: 3;
  animation:moveleftx 2s  linear infinite alternate;
  -webkit-animation:moveleftx 2s  linear infinite alternate;
  -moz-animation:moveleftx 2s  linear infinite alternate;
  -o-animation:moveleftx 2s  linear infinite alternate;
  -ms-animation:moveleftx 2s  linear infinite alternate;
}
@-webkit-keyframes moveleftx {
  0% {
     top: -10px;
  }
  25% {
     top:10px;
  }
  50% {
     top:0px;
  }
  100% {
     top:0px;
  }
}
@keyframes moveleftx {
  0% {
     top: -10px;
  }
  25% {
     top:10px;
  }
  50% {
     top:0px;
  }
  100% {
     top:0px;
  }
}
.moveleftx {
  -webkit-animation-name: moveleftx;
  animation-name: moveleftx;
}



.btn_wrap img{
  width: 179px;
  height:49px;
  padding-top:22px;
}


.left_nav{
  width: 160px;
  height:316px;
  background:url(./../images/left_nav.png) no-repeat center center;
  position: fixed;
  left:0;
  top: 50%;
  margin-top: -158px;
  padding-top:1px;
}



.left_nav a{
  display: inline-block;
  color: #fff;
  line-height:38px;
  font-size:19px;
}
.left_nav a.go_buy{
  display: block;
  width: 137px;
  height:73px;
  margin: 0 auto;
}
.left_nav a.a1{
  margin:11px 0 0 34px;
}
.left_nav a.a2{
  margin:0 0 0 34px;
}
.left_nav a:hover{
  font-weight:bold;
  color: #f3c454;
}




.zg_cover {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.6);
  z-index: 29999998;
}
.zg_cover1 {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.6);
  z-index:29999998;
}
.zg_book{
  width: 381px;
    height: 277px;
  background: #b80a19;
  border-radius: 30px;
  position: fixed;
  left:50%;
  top:50%;
  z-index: 10002;
  margin-left: -204px;
  margin-top:-115px;
  display:none;
}
.book_list{
  width:312px;
  margin: 0 auto;
  padding-top:30px;
}
.book_list li{
  width:270px;
  height: 40px;
  margin: 0 auto 15px;
  overflow: hidden;
}
.book_list li label{
  height:36px;
  line-height: 36px;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  width:60px;
  display: block;
  float: left;
  text-align: right;
  padding-right: 10px;
}
.book_list li input,select{
  display: block;
  float: left;
  width:200px;
  line-height: 36px;
  height: 36px;
  font-size:17px;
  color: #333;
  background: #fff;
  border-radius: 10px;
  text-indent: 5px;
  padding:0;
  outline: none;
  border:none;
  margin:0;
}
.book_list li input#zhuce{
  background: #ffe381;
  color: #d51232;
  font-weight: bold;
  font-size: 19px;
  cursor: pointer;
}
.book_list li.yzm{
  position: relative;
}
.book_list li.yzm .my_yzm{
  display: block;
  width:105px;
  height: 36px;
  background: #ffe381;
  border-radius: 0 10px 10px 0;
  line-height: 36px;
  text-align: center;
  position: absolute;
  right: 0;
  top:0;
  cursor: pointer;
  font-size:20px;
  color: #333;
}
.book_list li.yzm .my_yzm#daojishi{
    display: none;
    font-size: 12px;
}
.book_close{
  width:30px;
  height: 30px;
  display: block;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: 0;
  top:-40px;
}












.contrast {
  position: fixed;
  width:94%;
  left: 0;
  padding: 0 3%;
  top: 50%;
  display: none;
  z-index: 29999999;

}
.contrast h6 {
  font-size: 28px;
  line-height: 30px;
  padding: 0 0 20px;
  text-align: center;
  color: #fa6407;
}
.contrast h6 span {
  font-size: 20px;
}
.contrast_con {
  background: #fff;
  overflow-y: auto;
  border-radius:10px;
  padding-right:2%;
}
.contrast table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
}
.contrast table tr td {
  border-bottom: 1px solid #dddddd;
  background-color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 2px;
  cursor:pointer;
  width:25%;
}
.contrast table tr th {
  background-color: #f2f2f2;
  font-weight: bold;
}
.contrast table tr th {
  background-color: #f2f2f2;
  width: 8%;
}
.contrast table tr:hover td {
  background-color: #f2f2f2;
}
.contrast table tr td a.go_check_detail{
   display:inline-block;
   background: #fa230c;
   width:140px;
   height:40px;
   line-height:40px;
   font-size:16px;
   color: #fff;
   text-align:center;
   border-radius:20px;
}
.go_contrast {
  margin-left: 16%;
}
.go_contrast, .empty {
  width: 120px;
  height: 40px;
  border: 1px solid #3a9ff9;
  margin-top: 30px;
  margin-right: 20px;
  line-height: 40px;
  text-align: center;
  border-radius: 8px;
  background-color: #3a9ff9;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
.go_contrast:hover {
  color: #fff;
  background-color: #4baafd;
}
.empty {
  border-color: #ddd;
  margin-right: 0;
  color: #333;
  background-color: #fff;
}

.contrast_konw {
  display: block;
  border: none;
  width:270px;
  height:54px;
  font: 22px/54px "microsoft yahei";
  color: #fff;
  background:url(./../images/submit_bk.png) no-repeat center center;
  margin: 20px auto 0;
  display: block;
  border-radius: 23px;
  outline: none;
  cursor: pointer;
  text-align: center;
}
.zUIpanelScrollBox, .zUIpanelScrollBar {
  width: 10px;
  top: 4px;
  right: 0px;
  border-radius: 5px;
  display:block!important;
}
.zUIpanelScrollBox {
  /*background: #fff;*/
  opacity: 0.8;
  filter: alpha(opacity=80);
  display:block!important;
}
.zUIpanelScrollBar {
  background:#fb340a;
  display:block!important;
}



/* 职位对比弹框 */
.alert-hint {
  display: none;
  position: fixed;
  top: 28%;
  left: 50%;
  width: 400px;
  min-height: 250px;
  padding: 40px;
  margin-left: -200px;
  background-color: #fff;
  z-index: 29999999;
  box-shadow: 0 0 15px #ddd;
  border-radius: 8px;
  text-align: center;
}
.close {
  position: absolute;
  top: -30px;
  right: -30px;
  width: 30px;
  height: 30px;
  background-image: url(../images/icon-close02.png);
  background-repeat: no-repeat;
  background-size: 100%;
  cursor: pointer;
}
.hint-title {
  margin-bottom: 20px;
  font-size: 20px;
}
.flex {
  display: flex;
  justify-content: left;
  align-items: center;
}
.hint-list li {
  margin-bottom: 20px;
  text-align: left !important;
}
.hint-list li .icon {
  display: block;
  width: 18px;
  height: 18px;
  margin-right: 12px;
  background-image: url(../images/icon-close02.png);
  background-repeat: no-repeat;
  cursor: pointer;
}
.hint-list li p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
}















.lf{
    float: left;
  }
  .rt{
    float: right;
  }
.s1{
    background: url(../images/s1_bg.jpg)no-repeat center top;
    height:1049px;
}
.s1_tit{
    display: block;
    margin:0px auto 0;
}
.x_bt{
    font-size: 36px;
    color: #333333;
    line-height: 50px;
    text-align: center;
    text-indent: 1em;
    padding: 40px 0 10px 0;
    /* width: 781px; */
    margin: 0 auto;
}
.x_bt img{
    margin-right: 16px;
    position: relative;
    top: -3px;
}
.x_bt_p{
    font-size: 22px;
    color: #666666;
    text-align: center;
}
.s1_ul{
    width: 1086px;
    margin: 0 auto;
    padding: 39px 0 24px 0;
}
.s1_ul li{
    float: left;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    background-color: rgb(255, 248, 237);
    width: 100px;
    height: 43px;
    line-height: 43px;
    color: #4b4b4b;
    font-weight: bold;
    cursor: pointer;
    margin-right: 8px;
}
.s1_ul li:hover{
    background-color: #ff8166;
    color: #fff;
}
.s1_ul li.active{
    background-color: #ff8166;
    color: #fff;
}
.s1_content{
    width: 1096px;
    margin: 0 auto;
    display: none;
}
.s1_content p.tip{
  line-height:300px;
  font-size:36px;
  color: #333;
  text-align: center;
  font-weight:bold;
  letter-spacing: 10px;
}
.s1_content h5{
    background: url(../images/s1_h5_bg.png)no-repeat center center;
    width: 1082px;
    height: 84px;
    margin: 0 auto;
    font-size: 24px;
    color: #fff;
    line-height: 64px;
    margin-bottom: 55px;
}
.s1_content h5 em{
    display: inline-block;
    width: 234px;
    text-align: center;
    margin-right: 61px;
    position: relative;
    top: 16px;
}
.s1_content img{
    display: inline-block;
    width: 643px;
    height: 300px;
    padding-top: 2px;
}

.s1_hot1{
    background: url(../images/s1_hot1_bg.png)no-repeat center center;
    width: 210px;
    height: 304px;
    margin: 57px 9px 0 21px;
}
.s1_hot2{
    background: url(../images/s1_hot2_bg.png)no-repeat center center;
    width: 210px;
    height: 304px;
    margin-top: 57px;
    margin-left:25px;
}
.s1_hot h6{
    font-size: 21px;
    color: #333333;
    text-align: center;
    line-height: 21px;
    padding: 34px 0 130px 0;
}
.s1_hot p{
    width: 190px;
    margin: 0 auto;
    font-size: 17px;
    text-align: center;
    line-height: 26px;
}
.s1_bot p span{
    display: inline-block;
    width: 3px;
    height: 30px;
    background: #4c60d4;
    margin-right: 2px;
    line-height: 30px;
    position: relative;
    top: 5px;
}
.s1_bot p{
    font-size: 30px;
    color: #4c60d7;
    line-height: 30px;
    text-align: left;
    font-weight: bold;
    padding: 0 0 30px 0;
}
.s1_bot table span{
    background: #fec053;
    width: 95px;
    height: 57px;
   line-height: 57px;
   text-align: center;
   font-weight: bold;
   font-size: 24px;
   color: #ffffff;
   float: left;
   display: block;
   margin-bottom: 23px;
}
.s1_bot table font{
    display: block;
    width: 425px;
    height: 57px;
    line-height: 57px;
    font-size: 24px;
    color: #333333;
    text-align: center;
    float: left;
    background: #fff0d7;
    margin-right: 52px;
}
.s1_bot table td.last font{
     margin-right:0;
}
.s1_bot table td.no2 span{
    background: #16d6d7;
}
.s1_bot table td.no2 font{
    background: #cdf9fa;
}
.s1_bot table td.no3 span{
    background: #d05a41;
}
.s1_bot table td.no3 font{
    background: #fed7df;
}
.s1_bot table td.no4 span{
    background: #8262f8;
}
.s1_bot table td.no4 font{
    background: #ded6fd;
}
.s2{
    background: url(../images/s2_bg.jpg)no-repeat center bottom;
    padding-bottom: 70px;
    margin-top: 70px;
}
.s2_con{
	width: 1200px;
	margin: 0 auto;
	background: #fff;
	border-radius: 20px;
  box-shadow: 0px 6px 24px 10px rgba( 224, 227, 248,0.4 );
  padding-bottom: 40px;
  padding-top: 1px;
}
.s2_tit{
    display: block;
    margin: -50px auto 0;
}
.s2_bt{
    display: block;
    margin: 0 auto;
    padding:40px 0 21px 0;
}
.s2_xbt{
    font-size: 24px;
    color: #666666;
    text-align: center;
    margin-bottom: 10px;
    line-height:30px;
}
.s2_xbt em{
    font-weight: bold;
}
.gw_list{
	width: 700px;
	margin: 0 auto;
}
.gw_list li{
  float: left;
  width: 150px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 24px;
  color: #fff;
  border-radius: 50px;
  margin-left: 20px;
  background: #4255ce;
  cursor: pointer;
}
.gw_list li.active{
	background: #ea6042;
	color: #fff;
}
.e_charts{
    /* border-width: 1px; */
    /* border-color: rgb(76, 96, 215); */
    /* border-style: solid; */
    background-color: rgb(255, 255, 255);
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 20px;
}
.e_charts img{
  display: block;
  margin: 0 auto;
  width: 1125px;
}
.e_charts span{
    display: block;
    background-color: rgb(76, 96, 215);
    width: 1125px;
    height:20px;
}
.e_charts.s2_img2{
    /* border-color:#ef816a; */
    /* height: 490px; */
}
.e_charts.s2_img2 span{
    background-color:#ef816a;
}

.s3{
    background: url(../images/s3_bg.jpg)no-repeat center top;
    padding-bottom: 70px;
}
.s3_tit{
    display: block;
    margin: 0 auto;
}
.s3_bt{
    display: block;
    margin: 0 auto;
    padding: 20px 0 21px 0;
}
.s3_tab{
    width: 972px;
    margin: 0 auto;
    overflow: hidden;
}
.s3_tab td{
    width: 485px;
    height: 45px;
}
.s3_tab td a{
    display: block;
    border-left: 3px solid #4c60d7;
    height: 22px;
    line-height: 22px;
    font-size: 22px;
    color: #333333;
    text-align: left;
    text-indent: 12px;
}
.s3_tab td a:hover{
    color: #fa7c62;
}
.s3_tab td a:hover{
    color: #fa7c62;
}
.s3 ul{
    margin: 40px 0px 20px;
}
.s3 ul li{
    float: left;
}
.s3 ul li.cen{
   margin: 0 8px;
}
.s3 ul li img{
    transition: all 1s;
}
.s3 ul li img:hover{
    transform: scale(1.02);
}

.pt_list li{
	float: left;
	background: url(../images/pt_bg.png) no-repeat center;
	width: 290px;
	height: 366px;
	margin-left: 30px;
}
.pt_list li h4{
	color: #333;
	font-size: 18px;
	text-align: center;
	padding: 30px 0px 10px;
}
.pt_list li h4 b{
	color: #e60012;
}
.qq_img{
	display: block;
	width: 200px;
	margin: 0 auto 10px;
}
.jq_txt{
	text-align: center;
	font-size: 16px;
	margin: 10px auto;
}
.jq_btn{
	display: block;
	width: 93px;
	margin: 0 auto;
}




.cbl{
    position: fixed;
    bottom: 0px;
    background-color: rgb(255, 73, 82);
    height: 70px;
    transition: all 1s;
    z-index:1999999;
}
.cbl.active{
    transform: translateX(-1920px);
}
.cbl_con{
    position: relative;
}
.cbl h6{
    float: left;
    width:777px;
    line-height: 70px;
    color: #fff;
    font-size: 36px;
    text-indent: 92px;
}
.cbl_a{
    float: left;
    width: 330px;
    margin-top: 15px;
}
.cbl_a a{
    display: block;
    float: right;
    border-radius: 5px;
    background:#ffffff;
    width: 156px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
    font-size: 24px;
    color: #e64e55;
    transition: all 1s;
}
.cbl_a a:hover{
    transform: translateY(-8px);
}
.cbl_a a.ljbm{
    float: left;
    background:#fede0a;
}
.cbl_close{
    display: block;
    position: absolute;
    top: 7px;
    right: 25px;
    cursor: pointer;
    transition: all 2s;
}
.cbl_close:hover{
    transform: rotateZ(360deg);
}
.cbl_icon{
    display: block;
    position: fixed;
    bottom: 0px;
    z-index:2999999;
    cursor: pointer;
}


 /*登录 注册弹框*/
.container {
    width:448px;
    position: fixed;
    left: 50%;
    top:50%;
    margin: -191px 0 0 -224px;
    z-index: 29999999;
    background: #f3f5f7;
    border-radius:10px;
    display: block;
    display: none;
  }
  .bd_close{
    width:30px;
    height: 30px;
    background: url(./../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: -56px;
  }
  .bd_nav{
    height: 60px;
    padding:0 57.5px;
    background: #ffffff;
    border-radius:10px 10px 0 0;
  }
  .bd_nav span{
    width:116px;
    display: block;
    margin:0 25px;
    line-height: 60px;
    font-size: 24px;
    color: #e4e4e4;
    float: left;
    text-align: center;
    cursor: pointer;
  }
  .bd_nav span.active{
    border-bottom:2px solid #3e57ea;
    position: relative;
    top:-1px;
    color: #3e57ea;
    font-weight: bold;
  }
  .container .agileits{
    width:380px;
    margin:0 auto;
    padding-top: 32px;
    display: none;
  }
  .container .agileits .bd_line_wrap{
    width:380px;
    height:54px;
    background:#fff;
    margin-bottom: 12px;
  }
  .container .agileits .bd_line_wrap .iconImg{
    display: inline-block;
    width:18px;
    height: 24px;
    padding:10px 16px 15px 22px;
  }
  .container .agileits .bd_line_wrap input{
    display: inline-block;
    width:318px;
    line-height:54px;
    font-size: 18px;
    color: #999999;
    height: 49px;
    border:none;
    background: none;
    outline: none;
    height: 54px;
    text-indent: 30px;
  }
  .container .agileits .bd_line_wrap select{
    display: inline-block;
    width:318px;
    line-height:54px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border:none;
    background: none;
    outline: none;
    height: 54px;
    margin-left:56px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
  }
  input::-webkit-input-placeholder {
    color: #333;
    font-size: 18px;
    }
  .container .agileits .bd_line_wrap.username_input{
      background: url(../images/login_input.png)no-repeat center center;
      width: 380px;
      height: 54px;
      text-indent: 27px;
  }
  .container .agileits .bd_line_wrap.gangwei_input{
    background: url(../images/gangwu_input.png)no-repeat center center;
    width: 380px;
    height: 54px;
    text-indent: 27px;
  }
  .container .agileits .bd_line_wrap.phone_input{
    background: url(../images/phone_input.png)no-repeat center center;
    width: 380px;
    height: 54px;
    text-indent: 27px;
  }
  .container .agileits .bd_line_wrap.yzm_input{
    background: url(../images/yzm_input.png)no-repeat center center;
    width: 380px;
    height: 54px;
    text-indent: 27px;
  }
  .yzm_wrap{
    width:100%;
    position: relative;
  }
  .yzm_wrap .yzm_btn,#daojishi{
    width:120px;
    height:54px;
    color: #3e57ea;
    position: absolute;
    right:26px;
    top:0px;
    text-align: center;
    line-height:54px;
    font-size:17px;
    transition: all 1s;
  }
  .yzm_wrap .yzm_btn:hover{
    transform: translateX(5px);
  }
  .yzm_wrap #daojishi{
    width: 143px;
    display: none;
    font-size: 14px;
  }
  .container .agileits .bd_line_wrap.send_button{
    margin-bottom: 19px;
    background: none;
  }
  .container .agileits .bd_line_wrap.send_button input.submintBtn{
    display: block;
    background: #fb6d3a;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height:50px;
    margin: 23px auto 0;
    cursor: pointer;
    background: #3e57ea;
    width: 188px;
    height: 50px;
    transition: all 1s;
    text-indent:0;
    border-radius:25px;
    cursor: pointer;
  }
  .container .agileits .bd_line_wrap.send_button input.submintBtn:hover{
    transform: translateY(-6px);
  }
  .container .agileits .bd_line_wrap.send_button input.loginBtn{
    display: block;
    background: #fb6d3a;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height:50px;
    margin: 23px auto 0;
    cursor: pointer;
    background: #3e57ea;
    width: 188px;
    height: 50px;
    transition: all 1s;
    text-indent:0;
    border-radius:25px;
    cursor: pointer;
  }
  .container .agileits .bd_line_wrap.send_button input.loginBt:hover{
    transform: translateY(-6px);
  }
  /*登录 注册弹框 END*/
 .s2_xbt{
 	margin: 10px auto;
 }
.tab img.info_img{
	display: block;
	margin: 0 auto;
}
.tab{
	display: none;
}


.more_gw{
	display: block;
	width: 360px;
	height: 45px;
	line-height: 45px;
	background: #4255ce;
	border-radius: 20px;
	margin: 10px auto;
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}
